# Generated by Django 3.2.9 on 2022-01-25 15:14

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0024_auto_20220125_1456'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='plot',
            name='inventory',
        ),
        migrations.DeleteModel(
            name='HistoricalPlot',
        ),
        migrations.DeleteModel(
            name='Plot',
        ),
    ]
